[Desktop Entry]
Name=XShells
Name[af]=X-tolke
Name[ar]=برامج سطر أوامر X
Name[az]=XQabıq
Name[be]=X Абалонкі
Name[ca]=Intèrprets de comandaments a X
Name[cs]=XShelly
Name[da]=XSkaller
Name[de]=X-Befehlsfenster
Name[eo]=X-Komandinterpretiloj
Name[es]=Terminales X
Name[et]=X shellid
Name[fa]=Xپوسته‌های
Name[fi]=XKomentotulkit
Name[fo]=XSkeljar
Name[fr]=Shells graphiques
Name[he]=מעטפות X
Name[hr]=X ljuske
Name[hu]=X parancsértelmezők
Name[is]=X skeljar
Name[it]=Shell X
Name[ja]=Xシェル
Name[ko]=X용 셀
Name[lo]=ເຊວ X
Name[lt]=X apvalkalai
Name[lv]=XČaulas
Name[mk]=X Школки
Name[mn]=X-Бүрхүүл
Name[nb]=X-skall
Name[nn]=X-skal
Name[nso]=XMagapi
Name[pl]=Powłoki X
Name[pt]=Linhas de comandos do X
Name[ro]=Interpretoare X
Name[ru]=Терминалы для X
Name[se]=X-skálžžut
Name[sk]=XShelly
Name[sl]=Lupine v X
Name[ss]=Ema-XShell
Name[sv]=X-skal
Name[ta]=X µÎ¸û
Name[th]=เชลล์ X
Name[tr]=X Kabukları
Name[uk]=Оболонки X
Name[ven]=Shele ya X
Name[vi]=XShells 
Name[xh]=Amaqokombe e X
Name[zu]=I-XShells
Icon=shellscript

